service: service

configValidationMode: error
frameworkVersion: '*'

provider:
  name: aws

functions:
  foo:
    handler: index.handler
    # provisionedConcurrency: 1
    events:
      - httpApi: '*'

  other:
    handler: index.handler
    events:
      - httpApi:
          method: '*'
          path: /foo
